:root {
  --font: "Red Hat Text", Arial, Helvetica, sans-serif;
  --primaryColor: #003595;
  --secondaryBlue: #09255b;
  --lightText: #666768;
}

body,
html {
  margin: 0;
  padding: 0;
  font-family: var(--font);
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 3%;
  height: 100px;
  background-color: #000000;
  background-image: url(https://nbrain.ai/wp-content/uploads/video-demo/dbf697d2-1370-4f22-8bdd-c7fb9a10b96c.png);
  color: white;
}

.logo {
  width: 150px;
  height: auto;
}

.contact-div {
  display: flex;
  justify-content: flex-end;
}

.contact {
  color: #ff4500;
  text-decoration: underline;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

main {
  height: calc(100vh - 100px);
  background: rgba(0, 0, 0, 0.3) url("./bg.jpg") center/cover no-repeat;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 20px;
}

#record {
  background-color: #ff4500;
  color: white;
  font-size: 16px;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

#stopAudio {
  background-color: red; /* Make it red */
  color: white;
  font-size: 16px;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  margin: 10px;
}

#captions {
  width: 40%;
  margin-top: 20px;
  padding: 20px;
  background-color: white;
  border-radius: 10px;
  color: black;
  height: 40%;
  border: 2px solid black; /* Instead of outline, use border */
}

@media only screen and (max-width: 768px) {
  header {
    flex-direction: column;
    height: auto;
  }

  .contact-div {
    justify-content: center;
  }

  .container {
    padding: 10px;
  }

  #record {
    padding: 8px 16px;
    font-size: 14px;
  }

  #captions {
    padding: 15px;
  }
}
